.mobile-title h2 {font-weight: 500;color: #000;margin: 0;line-height: normal;width: 90%;font-size: 20px;letter-spacing: 0;-webkit-font-smoothing: antialiased;}
.abtestinglayout-mobiletitle .mobile-title h2{font-weight: 600 !important;}
@media screen and (min-width: 750px) {
    .mobile-title {display:none;}
}